{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-15T12:03:39.863034", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-15T12:03:39.863034"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 5307260, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }
    ], 
    "annotations": [
        {
            "begin": 295083, 
            "end": 446438, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "Prologue", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0.0, 
                    "type_travail": "Déplacement,Relation entre les personnages", 
                    "acte": 0.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 446438, 
            "end": 633957, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "Prologue", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 633957, 
            "end": 856301, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "Prologue", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Déplacement", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 856301, 
            "end": 899983, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "Prologue", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Accessoire,Définition du personnage,Recherche", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a4"
        }, 
        {
            "begin": 899983, 
            "end": 956674, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "Prologue", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Coopération chef/mes", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a5"
        }, 
        {
            "begin": 956674, 
            "end": 1299503, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "Prologue", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 1299503, 
            "end": 1372356, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "109", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Dynamiques musicales", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a7"
        }, 
        {
            "begin": 1372356, 
            "end": 1577878, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "106", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a8"
        }, 
        {
            "begin": 1577878, 
            "end": 1732628, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "232", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a9"
        }, 
        {
            "begin": 1732628, 
            "end": 2137183, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "232", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Accessoire,Déplacement,Gestuelle,Recherche", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a10"
        }, 
        {
            "begin": 2137183, 
            "end": 2302141, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a11"
        }, 
        {
            "begin": 2302141, 
            "end": 2511375, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Relation entre les personnages,Adresse,Recherche", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a12"
        }, 
        {
            "begin": 2511375, 
            "end": 2549853, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "52", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a13"
        }, 
        {
            "begin": 2549853, 
            "end": 2582214, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "62", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Déplacement", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a14"
        }, 
        {
            "begin": 2582214, 
            "end": 2672254, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "48", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 2672254, 
            "end": 2712608, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "81", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Déplacement", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a16"
        }, 
        {
            "begin": 2712608, 
            "end": 2727777, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "75", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a17"
        }, 
        {
            "begin": 2727777, 
            "end": 2744956, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "75", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Déplacement", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a18"
        }, 
        {
            "begin": 2744956, 
            "end": 2772281, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "75", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a19"
        }, 
        {
            "begin": 2772281, 
            "end": 2788731, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "75", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Relation entre les personnages", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a20"
        }, 
        {
            "begin": 2788731, 
            "end": 2886874, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "75", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 2886874, 
            "end": 2989604, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "75", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Accessoire,Déplacement,Relation entre les personnages,Recherche", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a22"
        }, 
        {
            "begin": 2989604, 
            "end": 3049378, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "87", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a23"
        }, 
        {
            "begin": 3049378, 
            "end": 3154578, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "87", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Définition du personnage,Relation entre les personnages,Recherche", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a24"
        }, 
        {
            "begin": 3154578, 
            "end": 3197127, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "87", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 3197127, 
            "end": 3250841, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "87", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Définition du personnage,Adresse", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a26"
        }, 
        {
            "begin": 3250841, 
            "end": 3295420, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "87", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a27"
        }, 
        {
            "begin": 3295420, 
            "end": 3320618, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "87", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Relation entre les personnages", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a28"
        }, 
        {
            "begin": 3320618, 
            "end": 3328704, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "106", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a29"
        }, 
        {
            "begin": 3328704, 
            "end": 3351965, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "106", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Adresse", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a30"
        }, 
        {
            "begin": 3351965, 
            "end": 3386358, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "106", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a31"
        }, 
        {
            "begin": 3386358, 
            "end": 3640215, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "106", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Accessoire,Définition du personnage,Relation entre les personnages,Recherche", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a32"
        }, 
        {
            "begin": 3640215, 
            "end": 3664421, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "106", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a33"
        }, 
        {
            "begin": 3664421, 
            "end": 3711057, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "106", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Définition du personnage", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a34"
        }, 
        {
            "begin": 3711057, 
            "end": 3738432, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "106", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a35"
        }, 
        {
            "begin": 3738432, 
            "end": 3794106, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "106", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Relation entre les personnages", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a36"
        }, 
        {
            "begin": 3794106, 
            "end": 3847592, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "106", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a37"
        }, 
        {
            "begin": 3847592, 
            "end": 3867852, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "106", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a38"
        }, 
        {
            "begin": 3867852, 
            "end": 3907338, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "106", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a39"
        }, 
        {
            "begin": 3907338, 
            "end": 3925611, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "106", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Relation entre les personnages", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a40"
        }, 
        {
            "begin": 3925611, 
            "end": 3957909, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "98", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a41"
        }, 
        {
            "begin": 3957909, 
            "end": 4074211, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "98", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Relation entre les personnages,Recherche", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a42"
        }, 
        {
            "begin": 4074211, 
            "end": 4225851, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "98", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a43"
        }, 
        {
            "begin": 4225851, 
            "end": 4273340, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "98", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "Jean-Yves : un concours de chanteuses, de vocalises virtuoses", 
                    "scene": 0, 
                    "type_travail": "Coopération chef/mes", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a44"
        }, 
        {
            "begin": 4273340, 
            "end": 4320869, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "114", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 4320869, 
            "end": 4398672, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "114", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Relation entre les personnages", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a46"
        }, 
        {
            "begin": 4398672, 
            "end": 4446268, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "114", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a47"
        }, 
        {
            "begin": 4446268, 
            "end": 4467566, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "114", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Adresse", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a48"
        }, 
        {
            "begin": 4467566, 
            "end": 4480715, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "140", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a49"
        }, 
        {
            "begin": 4480715, 
            "end": 4509126, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "140", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Définition du personnage,Adresse", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a50"
        }, 
        {
            "begin": 4509126, 
            "end": 4537481, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "140", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a51"
        }, 
        {
            "begin": 4537481, 
            "end": 4572864, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "140", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Définition du personnage", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a52"
        }, 
        {
            "begin": 4572864, 
            "end": 4676302, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "140", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a53"
        }, 
        {
            "begin": 4676302, 
            "end": 4855298, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "140", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Accessoire,Phrasé,Recherche", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a54"
        }, 
        {
            "begin": 4855298, 
            "end": 4881634, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "140", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "Pallade n'est pas dans la compétition mais elle veut leur montrer qu'elle est plus délicate que les autres", 
                    "scene": 0, 
                    "type_travail": "Emotions,Coopération chef/mes", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a55"
        }, 
        {
            "begin": 4881634, 
            "end": 4914128, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "199", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a56"
        }, 
        {
            "begin": 4914128, 
            "end": 4953622, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "199", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Accessoire,Mise en place du décor", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a57"
        }, 
        {
            "begin": 4953622, 
            "end": 4969244, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "199", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a58"
        }, 
        {
            "begin": 4969244, 
            "end": 5002580, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "199", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Mise en place du décor", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a59"
        }, 
        {
            "begin": 5002580, 
            "end": 5083491, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "199", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a60"
        }, 
        {
            "begin": 5083491, 
            "end": 5185993, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "199", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Déplacement,Gestuelle,Coopération chef/mes", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a61"
        }, 
        {
            "begin": 5185993, 
            "end": 5209355, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "222", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a62"
        }, 
        {
            "begin": 5209355, 
            "end": 5218304, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "222", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Mise en place du décor", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a63"
        }, 
        {
            "begin": 5218304, 
            "end": 5257779, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "222", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a64"
        }, 
        {
            "begin": 5257779, 
            "end": 5307260, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "222", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Relation entre les personnages,Couleur de la voix", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a65"
        }
    ]
}